[EngineData]
MainRAMBankName=CAR_46_ENG_MB_EE.abk
AuxRAMBankName=CAR_46_ENG_MB_SPU.abk
CarID= 46
GinsuAccel=GIN_POR_996.gin
UseDualGinsu= 1
GinsuDecelID= 96
AccelFromIdleID= 11
MaxRPM= 7500.000000
MinRPM= 1000.000000
AEMSVol= 24000
GinsuAccelVol= 32767
AccelDeltaRPMThreshold= 90.000000
AEMSMixLRPM= 0.450000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.10000
GinsuMixSRPM= 0.250000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
